; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:esp32doit-devkit-v1]
platform = espressif32
board = esp32doit-devkit-v1
framework = arduino
upload_protocol = esptool
upload_port = COM36
upload_speed = 921600
monitor_port = COM36
monitor_speed = 115200

; board_build.partitions = partitions_custom.csv

; lib_ldf_mode = deep
lib_deps = 
	me-no-dev/AsyncTCP@^1.1.1
